//go:build !windows

package main

type Impressora struct{}

func AbrirImpressora(nome string) (*Impressora, error) {
	return &Impressora{}, nil
}

func (p *Impressora) Fechar() {}

func (p *Impressora) EnviarZPL(zpl string) error {
	return nil
}
